commit abe3c7ec6f3dd2d17e393eb3e9a19ac4b6f193b8
Author: GCC Administrator <gccadmin@gcc.gnu.org>
Date:   Thu Dec 4 01:19:42 2025

    Daily bump.

diff --git a/gcc/DATESTAMP b/gcc/DATESTAMP
index e80e894c545..26bd3b1ede9 100644
--- a/gcc/DATESTAMP
+++ b/gcc/DATESTAMP
@@ -1 +1 @@
-20251203
+20251204
diff --git a/gcc/lto/ChangeLog b/gcc/lto/ChangeLog
index 13d58d36487..0b2fa1e7c6b 100644
--- a/gcc/lto/ChangeLog
+++ b/gcc/lto/ChangeLog
@@ -1,3 +1,11 @@
+2025-12-03  Siddhesh Poyarekar  <siddhesh@gotplt.org>
+
+	Backported from master:
+	2025-11-25  Siddhesh Poyarekar  <siddhesh@gotplt.org>
+
+	PR lto/122515
+	* lto-common.cc (lto_read_section_data): Avoid using SSIZE_MAX.
+
 2025-11-18  Siddhesh Poyarekar  <siddhesh@gotplt.org>
 
 	Backported from master:

